summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* net-vpn/vpnc: use HTTPSMichael Mair-Keimberger2018-05-191-4/+4
| | | | Closes: https://github.com/gentoo/gentoo/pull/8477
* net-vpn/wireguard: bumpJason A. Donenfeld2018-05-192-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* net-vpn/tor: version bump to 0.3.4.1_alpha, new alpha branchAnthony G. Basile2018-05-172-0/+87
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-05-152-1/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-05-132-1/+1
| | | | Package-Manager: Portage-2.3.33, Repoman-2.3.9
* net-vpn/openfortivpn: and64 stable wrt bug #655452Mikle Kolyada2018-05-111-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/openfortivpn: Remove 1.5.0Johannes Huber2018-05-112-39/+0
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* net-vpn/kvpnc: Remove last-rited packageAndreas Sturmlechner2018-05-038-241/+0
| | | | | | Moved to kde-sunset repository. Closes: https://bugs.gentoo.org/470696
* */*: Specify EAPI=0 explicitly, to ease grepsMichał Górny2018-05-011-1/+3
| | | | Closes: https://github.com/gentoo/gentoo/pull/8199
* net-vpn/tinc: reworked UPSTREAM_VER to use eapplyMarty E. Plummer2018-04-211-14/+12
| | | | | | Also dropped unneeded multilib eclass. Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-04-202-1/+1
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-vpn/tor: remove vulnerable version, bug #649698Anthony G. Basile2018-04-182-82/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: stable 0.3.1.10 for ppc, bug #649698Anthony G. Basile2018-04-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: remove older alpha versionsAnthony G. Basile2018-04-183-172/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: version bump alpha branch to 3.3.5_rcAnthony G. Basile2018-04-182-0/+86
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/i2p: version bump to 0.9.34.tharvik2018-04-173-4/+140
| | | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://bugs.gentoo.org/650724 Closes: https://github.com/gentoo/gentoo/pull/8029
* net-vpn/openvpn: fix compilation with libresslJason A. Donenfeld2018-04-162-0/+64
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-vpn/tor: stable 0.3.1.10 for ppc64, bug #649698Sergei Trofimovich2018-04-151-1/+1
| | | | | | Bug: https://bugs.gentoo.org/649698 Package-Manager: Portage-2.3.28, Repoman-2.3.9 RepoMan-Options: --include-arches="ppc64"
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-04-132-1/+1
|
* net-vpn/tor: arm stable, bug #649698Markus Meier2018-04-081-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* net-vpn/i2p: Maintainer retiredJonas Stein2018-04-031-4/+0
| | | | | | Proxied maintainer was retired due to inactivity. Bug: https://bugs.gentoo.org/632854 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-vpn/i2pd: Maintainer retiredJonas Stein2018-04-031-4/+0
| | | | | | Proxied maintainer was retired due to inactivity. Bug: https://bugs.gentoo.org/632854 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-vpn/tor: version bump alpha branch to 0.3.3.4Anthony G. Basile2018-03-302-0/+86
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: x86 stable (bug #649698)Thomas Deutschmann2018-03-291-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: amd64 stableAaron Bauman2018-03-281-1/+1
| | | | | Bug: https://bugs.gentoo.org/649698 Package-Manager: Portage-2.3.26, Repoman-2.3.7
* net-vpn/openconnect: bump VPNC_VER to 20180227Mike Gilbert2018-03-283-2/+165
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6_p81
* net-vpn/openvpn: remove <2.4.4 for bug #632108William Hubbs2018-03-233-323/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/openfortivpn: Version bump 1.6.0Johannes Huber2018-03-182-0/+39
| | | | | | Closes: https://bugs.gentoo.org/650548 Reported-by: Arne Babenhauserheide <arne_bab@web.de> Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/strongswan: Update maintainer due to bug #96159Pacho Ramos2018-03-131-4/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* Remove masked for removal packagesPacho Ramos2018-03-116-102/+0
|
* net-vpn/openvpn: Version 2.4.5.Jeroen Roovers2018-03-102-0/+163
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-03-042-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/strongswan: stable 5.6.0-r1 for ppc, bug #628606Sergei Trofimovich2018-03-031-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* net-vpn/tor: remove older stable versionAnthony G. Basile2018-03-032-81/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/tor: 0.3.1.19-r1 stable on arm, bug #642524Anthony G. Basile2018-03-031-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/tor: remove older versionsAnthony G. Basile2018-03-034-253/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/tor: version bumps to 0.3.1.10, 0.3.2.10, 0.3.3.3_alphaAnthony G. Basile2018-03-034-0/+251
| | | | | | Fixes TROVE-2018-001, denial-of-service against directory authorities. Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/tinc: Fix compiling against sys-libs/ncurses[tinfo] (bug #621868).Jeroen Roovers2018-02-252-3/+15
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/tor: Fix tor.service failure when /var/run is tmpfsWilliam Breathitt Gray2018-02-242-0/+97
| | | | Closes: https://bugs.gentoo.org/640040
* net-vpn/strongswan: BumpPatrick Lauer2018-02-242-0/+304
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/wireguard: version bumpJason A. Donenfeld2018-02-182-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-vpn/libreswan: fix glibc/kernel incompatibility, bug 647198Hans de Graaff2018-02-162-0/+129
| | | | | | | | | Apply upstream patch to support newer glibc and kernel combinations. Not applied upstream yet because they also need to support old distributions. This patch works with current stable glibc 2.25. Closes: https://bugs.gentoo.org/647198 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/i2p: remove 0.9.30tharvik2018-02-116-372/+0
| | | | | Closes: https://github.com/gentoo/gentoo/pull/7008 Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-vpn/i2p: bump to 0.9.33tharvik2018-02-114-0/+176
| | | | | Closes: https://bugs.gentoo.org/645936 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/i2p: Remove useless maintainer <description/>Michał Górny2018-02-111-2/+0
| | | | | | | | | Remove useless/redundant maintainer <description/>. It does not benefit bug wrangling, and only wastes developer's time on reading it. Few tips: - assignee/CC is implied by ordering, there is no reason to repeat it, - we know that maintainer is maintainer (la la la la la), - most of adjectives for maintainer are of no value and/or are obvious.
* net-vpn/badvpn: Remove useless maintainer <description/>Michał Górny2018-02-111-1/+0
| | | | | | | | | Remove useless/redundant maintainer <description/>. It does not benefit bug wrangling, and only wastes developer's time on reading it. Few tips: - assignee/CC is implied by ordering, there is no reason to repeat it, - we know that maintainer is maintainer (la la la la la), - most of adjectives for maintainer are of no value and/or are obvious.
* net-vpn/tor: version bump alpha branch to 0.3.3.2_alphaAnthony G. Basile2018-02-102-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-vpn/i2pd: remove oldAlexey Korepanov2018-02-072-114/+0
|
* net-vpn/i2pd: version bumpAlexey Korepanov2018-02-072-0/+114
|
* net-vpn/tor: x86 stable (bug #642524)Thomas Deutschmann2018-02-061-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6